<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1" charset="UTF-8">
    <title>HEADSETSTATUSRESPONSE</title>
<link href="../../../../../../images/logo-icon.svg" rel="icon" type="image/svg"><script>var pathToRoot = "../../../../../../";</script>    <script>const storage = localStorage.getItem("dokka-dark-mode")
const savedDarkMode = storage ? JSON.parse(storage) : false
if(savedDarkMode === true){
    document.getElementsByTagName("html")[0].classList.add("theme-dark")
}</script>
<script type="text/javascript" src="../../../../../../scripts/sourceset_dependencies.js" async="async"></script><link href="../../../../../../styles/style.css" rel="Stylesheet"><link href="../../../../../../styles/jetbrains-mono.css" rel="Stylesheet"><link href="../../../../../../styles/main.css" rel="Stylesheet"><link href="../../../../../../styles/prism.css" rel="Stylesheet"><link href="../../../../../../styles/logo-styles.css" rel="Stylesheet"><script type="text/javascript" src="../../../../../../scripts/clipboard.js" async="async"></script><script type="text/javascript" src="../../../../../../scripts/navigation-loader.js" async="async"></script><script type="text/javascript" src="../../../../../../scripts/platform-content-handler.js" async="async"></script><script type="text/javascript" src="../../../../../../scripts/main.js" async="async"></script><script type="text/javascript" src="../../../../../../scripts/prism.js" async="async"></script>  </head>
  <body>
    <div class="navigation-wrapper" id="navigation-wrapper">
      <div id="leftToggler"><span class="icon-toggler"></span></div>
      <div class="library-name"><a href="../../../../../../index.html">bluconnect</a></div>
      <div></div>
      <div class="pull-right d-flex"><button id="theme-toggle-button"><span id="theme-toggle"></span></button>
        <div id="searchBar"></div>
      </div>
    </div>
    <div id="container">
      <div id="leftColumn">
        <div id="sideMenu"></div>
      </div>
      <div id="main"><script type="text/javascript" src="../../../../../../scripts/main.js"></script>
        <div class="main-content" id="content" pageIds="bluconnect::com.aptener.bluconnect.app.device.sx.proto/TestInterface.TestResponse.TestResponseCase.HEADSETSTATUSRESPONSE///PointingToDeclaration//-1410038383">
          <div class="breadcrumbs"><a href="../../../../../../index.html">bluconnect</a>/<a href="../../../../index.html">com.aptener.bluconnect.app.device.sx.proto</a>/<a href="../../../index.html">TestInterface</a>/<a href="../../index.html">TestResponse</a>/<a href="../index.html">TestResponseCase</a>/<a href="index.html">HEADSETSTATUSRESPONSE</a></div>
          <div class="cover ">
            <h1 class="cover"><span><span>HEADSETSTATUSRESPONSE</span></span></h1>
            <div class="platform-hinted " data-platform-hinted="data-platform-hinted"><div class="content sourceset-depenent-content" data-active="" data-togglable=":bluconnect:dokkaHtml/release"><div class="symbol monospace"><div class="block"><a href="index.html">HEADSETSTATUSRESPONSE</a></div><span class="top-right-position"><span class="copy-icon"></span><div class="copy-popup-wrapper popup-to-left"><span class="copy-popup-icon"></span><span>Content copied to clipboard</span></div></span></div></div></div>
          </div>
          <div class="tabbedcontent">
            <div class="tabs-section" tabs-section="tabs-section"></div>
            <div class="tabs-section-body"></div>
          </div>
        </div>
        <div class="footer"><span class="go-to-top-icon"><a href="#content" id="go-to-top-link"></a></span><span>© 2022 Copyright</span><span class="pull-right"><span>Generated by </span><a href="https://github.com/Kotlin/dokka"><span>dokka</span><span class="padded-icon"></span></a></span></div>
      </div>
    </div>
  </body>
</html>

